/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*
 * Change Avada Fusion Title Bar background image default positioning
*/

.nordichotels .fusion-page-title-bar {
    background-position: top center;
}


/*
 * Secondary header background color in dektop/mobile
*/

.nordichotels .fusion-secondary-header {
    background-color: #89684a;
}

@media only screen and (min-width: 801px) {
    .nordichotels .fusion-secondary-header {
        background-color: transparent;
    }
}


/*
 * Rooms navigation list
*/

.nh-rooms-navigation {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.nh-rooms-navigation li {
    margin: 0 3px 3px 0;
}

.nh-rooms-navigation li a {
    display: inline-block;
    margin-right: 3px;
    margin-bottom: 3px;
    padding: 4px 10px;
    line-height: 14px;
    font-size: 11px;
    text-align: center;
    text-transform: uppercase;
    color: #8f6d4f;
    background: #ffffff;
    border: 2px solid #8f6d4f;
    border-radius: 4px;
    box-shadow: none !important;
}

.nh-rooms-navigation li a:hover,
.nh-rooms-navigation li a:focus,
.nh-rooms-navigation li a:active {
    /* color: #ffffff; */
    /* background: #8f6d4f; */
    color: #8f6d4f;
    border-color: rgba(143,109,79,0.6);
}

/*
<ul class="nh-rooms-navigation">
<li><a href="https://www.nordichotels.eu/standardtuba/"><span>Standardtuba</span></a></li>
<li><a href="https://www.nordichotels.eu/ariklassituba/"><span>Äriklassituba</span> </a></li>
<li><a href="https://www.nordichotels.eu/double-deluxe-tuba/"><span><em>Double deluxe</em> &nbsp;tuba</span></a></li>
<li><a href="https://www.nordichotels.eu/sviit/"><span>Sviit</span></a></li>
<li><a href="https://www.nordichotels.eu/standardtuba/"><span>Standardtuba</span></a></li>
<li><a href="https://www.nordichotels.eu/ariklassituba/"><span>Äriklassituba</span> </a></li>
<li><a href="https://www.nordichotels.eu/double-deluxe-tuba/"><span><em>Double deluxe</em> &nbsp;tuba</span></a></li>
<li><a href="https://www.nordichotels.eu/sviit/"><span>Sviit</span></a></li>
</ul>
*/
